-- vim:nowrap
--
-- This file contains wide tables to wrapping is disabled.


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register
local sounds = core.registered_nodes['default:steelblock'].sounds


mass_register({
    groups = { dig_immediate = 2 },
    sounds = sounds,
    ladders = {
        default_gold = {   S('Golden Ladder'), 'default:gold_ingot',   'default_gold_block.png'   },
        default_tin = {    S('Tin Ladder'),    'default:tin_ingot',    'default_tin_block.png'    },
        default_bronze = { S('Bronze Ladder'), 'default:bronze_ingot', 'default_bronze_block.png' },
        default_copper = { S('Copper Ladder'), 'default:copper_ingot', 'default_copper_block.png' }
    }
})
